$INCLUDE: 'C:\FG\FASTGRAF.FI'

      PROGRAM MAIN

      CALL FG_INITPM
      WRITE(6,*) 'Mary Had a Little Lamb...'
      CALL FG_MUSIC('T150 L8EDCDEEEP DDDP EGGP EDCDEEE L16P L8EDDEDC$')
      CALL FG_WAITFOR(18)

      WRITE(6,*) 'up the scale in two octaves...'
      CALL FG_MUSIC('L16 CC#DD#EFF#GG#AA#B O+ CC#DD#EFF#GG#AA#B$')
      CALL FG_WAITFOR(18)

      WRITE(6,*) 'Beethoven''s Fifth Symphony...'
      CALL FG_MUSIC('T180 O2 L2 P L8 P GGG L2 D# L24 P L8 P FFF L2 D$')

      STOP ' '
      END
